@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css");

body {
    color: #fff ;
    background-color: #000;
    max-width: 1400px;
    margin: 0 auto;
    text-align: center;
}

body img {
    margin-top: 1rem;
}

.moreInfoBlock {
    display: flex;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .moreInfoBlock {
        margin-top: 7rem;
        justify-content: space-around;
    }
}